Subject: I-D Action: draft-yevstifeyev-disclosure-relation-00.txt

From: [email-masked]
Date: Sun, 23 Oct 2011 03:34:23 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : The &#39;disclosure&#39; Link Relation Type
	Author(s)       : Mykyta Yevstifeyev
	Filename        : draft-yevstifeyev-disclosure-relation-00.txt
	Pages           : 5
	Date            : 2011-10-23

   This document specifies the &#39;disclosure&#39; Link Relation Type.  It
   designates a list of patent disclosures or a particular patent
   disclosure itself made with respect to material for which such
   relation type is specified.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-yevstifeyev-disclosure-relation-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-yevstifeyev-disclosure-relation-00.txt